
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NavigationPlay.Droid", "NavigationPlay\NavigationPlay.Droid\NavigationPlay.Droid.csproj", "{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NavigationPlay.iOS", "NavigationPlay\NavigationPlay.iOS\NavigationPlay.iOS.csproj", "{FD50F9D6-D139-41E7-A480-8E9397F03B4C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NavigationPlay", "NavigationPlay\NavigationPlay\NavigationPlay.csproj", "{99E83496-E8BE-47A3-A0AA-9EE153B0927E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|ARM.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhone.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x64.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x64.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x64.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x86.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x86.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.AppStore|x86.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|ARM.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x64.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x64.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x86.Build.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Debug|x86.Deploy.0 = Debug|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|ARM.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|ARM.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|ARM.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhone.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhone.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x64.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x64.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x64.Deploy.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x86.ActiveCfg = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x86.Build.0 = Release|Any CPU
		{74600FBA-0F10-4C2C-97F3-BBAC8103BF1A}.Release|x86.Deploy.0 = Release|Any CPU
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|Any CPU.Build.0 = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|ARM.ActiveCfg = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|iPhone.Build.0 = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|x64.ActiveCfg = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Debug|x86.ActiveCfg = Debug|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|Any CPU.ActiveCfg = Release|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|ARM.ActiveCfg = Release|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|iPhone.ActiveCfg = Release|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|iPhone.Build.0 = Release|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|x64.ActiveCfg = Release|iPhone
		{FD50F9D6-D139-41E7-A480-8E9397F03B4C}.Release|x86.ActiveCfg = Release|iPhone
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|ARM.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|iPhone.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|x64.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|x64.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|x86.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.AppStore|x86.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|ARM.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|iPhone.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|x64.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Debug|x86.Build.0 = Debug|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|Any CPU.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|ARM.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|ARM.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|iPhone.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|iPhone.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|x64.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|x64.Build.0 = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|x86.ActiveCfg = Release|Any CPU
		{99E83496-E8BE-47A3-A0AA-9EE153B0927E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
